Bug 770 - [UPDATE REQUEST] sane-frontend
: [UPDATE REQUEST] sane-frontend
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 23:06 MSD by Aleksandr Kazantcev
Modified: 2012-10-01 17:20 MSD (History)
2 users (show)

See Also:
RPM Package: sane-frontend
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-09-14 23:06:08 MSD
Please for test delete wine and gnome package, install this package and try install wine again. Gimp will not be installed with wine.
Comment 1 Aleksandr Kazantcev 2012-09-14 23:07:47 MSD
https://abf.rosalinux.ru/build_lists/716583
https://abf.rosalinux.ru/build_lists/716584

advisory: This update drop gimp requires, that drop suggest and deprecate install it in other related package like Wine.
Comment 2 Alexander Petryakov 2012-09-18 00:59:13 MSD
sane-frontends-1.0.14-15
************** Advisory **************
This update drop gimp requires, that drop suggest and deprecate install it in other related package like Wine.
**************************************
QA Verified